Subject: linux-next: manual merge of the rmobile tree with the rmobile-current tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 20 Dec 2010 12:33:29 +1100

Hi Paul,

Today's linux-next merge of the rmobile tree got a conflict in
arch/arm/mach-shmobile/include/mach/entry-macro.S between commit
1cf215a5b43950d1a304373037828158057ff9fc ("ARM: mach-shmobile: INTC
interrupt priority level demux fix") from the rmobile-current tree and
commits 6d9598e24d50a8c72f48a3864327484a30aaee44 ("ARM: mach-shmobile:
Initial AG5 and AG5EVM support") and
45bbaae0dcddc275594e23f108cb68869eae7433 ("ARM: mach-shmobile: Split out
entry-macros in to GIC and INTC variants") from the rmobile tree.

I just used the version from the rmobile tree and will leave any fixup to
you.
-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/